Slackware 12.0 / 12.1 / 12.2 / 13.0 / current : poppler (SSA:2009-302-02)

This script is Copyright (C) 2009-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New poppler packages are available for Slackware 12.0, 12.1, 12.2,
13.0, and -current to fix security issues.

See also :

http://www.nessus.org/u?dba4f1ad

Solution :

Update the affected poppler and / or poppler-data packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 7.3
(CVSS2#E:POC/RL:OF/RC:C)
Public Exploit Available : true

Family: Slackware Local Security Checks

Nessus Plugin ID: 42294 ()

Bugtraq ID: 36703

CVE ID: CVE-2009-3603
CVE-2009-3604
CVE-2009-3605
CVE-2009-3606
CVE-2009-3608
CVE-2009-3609